#mycarousel li{ background:none;padding:0px 0px 0px 0px !important;margin:0px 0px 0px 0px !important;}
.jcarousel-skin-tango .jcarousel-container-horizontal {
margin-left:0;
padding:0 0;
width:892px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 127px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
height:318px;
width:803px;
margin-left:45px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  252px;
    height: 270px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 272px;
    height: 270px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
background:url("../images/btn_right.jpg") no-repeat scroll 0 0 transparent;
cursor:pointer;
height:39px;
right:0px;
position:absolute;
top:104px;
width:39px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
background:url("../images/btn_left.jpg") no-repeat scroll 0 0 transparent;
cursor:pointer;
height:39px;
left:0;
position:absolute;
top:104px;
width:39px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}


